@import "layout/css/base.css";@import "layout/css/grid.css";@import "layout/css/elements.css";@import "layout/css/layout.css";@import "https://fonts.googleapis.com/css?family=Lato:300,400,700,800";img.attachment-.size-.wp-post-image{width:100%}.widget{margin-bottom:0 !important;padding:5px 0 !important}.hash{height:550px}@media screen and (max-width: 1100px){.hash{height:auto !important}}.vc_box_border_grey{height:277px !important;width:552px !important}@media screen and (max-width: 320px){.tp-bgimg{background-position:-38px center !important}}@media screen and (max-width: 360px){.tp-bgimg{background-position:-48px center !important;height:86% !important;width:106% !important}.rev_slider_wrapper.fullwidthbanner-container{height:130px !important}}.mam{background-color:#a8a8a8;padding:35px 132px 10px 132px}@media screen and (max-width: 768px){.mam{background-color:#a8a8a8;padding:35px 15px 10px 15px !important}}@media screen and (max-width: 480px){.black{left:158.333px !important}.black1{left:245.333px !important}.tp-videolayer{left:134.333px !important}.blackpro1{left:73.667px !important;top:30.333px !important;padding:10px 20px !important}.blackpro1 a{font-size:13px !important}.blackpro{left:16.667px !important;top:70.333px !important;padding:10px 20px !important}.blackpro a{font-size:13px !important}}} .about_btn{background-color:#007dc5;color:#ffffff}.wpb_video_wrapper iframe{width:100%}.center{text-align:center}.row1{display:inline-table;font-size:15px;font-weight:500;text-align:center;width:19%;word-spacing:-1px}.image-text{color:#fff;font-size:25px;font-weight:bold;font-family:lato}.tp-bgimg{width:106% !important}.wpcf7-submit{float:right}#recent-posts-2{margin-top:35px;line-height:1.7}.blog-post h4{padding:0px 22px}.date{display:none}.page-id-241 .span12 .ewf-row{margin-top:35px}.tag-line{color:#007dc5}@media only screen and (max-width: 639px) and (min-width: 321px){.wmle_container.responsive .wmle_item_holder.col3{width:100%;position:relative !important;top:0% !important;left:0% !important}.wmle_loadmore{padding-top:40%}#footer-middle{padding:45% 0}}@media screen and (min-width: 980px){.tag-line{color:#007dc5;float:right;margin-top:-42px}}.headerr{margin-top:-22px}#page-header{background-repeat:repeat !important}.wmle_post_meta{display:none !important}#menu{font-size:16px;font-family:lato}.headerbtn{color:rgb(255,255,255);background-color:rgb(0,125,197);padding:5px 30px;text-shadow:none;border-width:0px;border-color:rgb(0,0,0);border-style:none}.captcha-170{float:right;width:100px}@media screen and (max-width: 600px){.row1{width:100%;margin-bottom:3%}}@media screen and (max-width: 985px){.tag-line{margin-top:0px !important;float:none}}.su-clearfix{margin-top:-19px;margin-left:-17px}.su-tabs-nav{margin-left:-17px;margin-top:-17px}@media screen and (min-width: 976px) and (max-width: 1110px){.ewf-row{width:96%}}@media screen and (max-width: 979px){.wpcf7-form p{margin-bottom:15px}}@media screen and (min-width: 980px){.headerr{margin-top:-22px;padding-left:90px}}@media screen and (max-width: 980px){#page-header .ewf-span7{width:100%}}.services-btn{background-color:#007dc5;color:#fff;text-decoration:none;padding:10px}@media screen and (max-width: 400px){.services-btn{font-size:10px}}@media screen and (max-width: 400px){.headerr{text-align:center}#page-header h2{margin-bottom:50px}}@media screen and (min-width: 400px){.headerr .btn{float:right}}.borderfirst{border-top:1px solid #007dc5;padding-top:22px;border-bottom:1px solid #007dc5;clear:both;display:none;padding-bottom:20px}@media screen and (min-width: 768px){.togglewidth{width:426%}}.su-tabs-nav .su-tabs-current{font-size:15px;font-family:lato;font-weight:bold;color:#007dc5}.vc_custom_1476267748891{display:none}.vc_custom_1474022300549{display:none}@media screen and (min-width: 768px){.second .togglewidth{margin-left:-109%}.third .togglewidth{margin-left:-218%}.four .togglewidth{margin-left:-327%}.five .togglewidth{margin-left:-227%}.five{margin-top:-30px}.six .togglewidth{margin-left:-120%}.seven .togglewidth{margin-left:-29%}.eight .togglewidth{margin-left:-120%}.nine .togglewidth{margin-left:-308%}.eleven .togglewidth{margin-left: -227%}.fourrow2 .togglewidth{margin-left: -120%;}.fourrow3 .togglewidth{margin-left: -227%;}.fourrow4 .togglewidth{margin-left: -328%;}.fourrow5 .togglewidth{margin-left: -120%;}.twelve .togglewidth{margin-left:-318%} .thirteen .togglewidth{margin-left:-308%}}#comments{display:none}.widget_categories ul li:before{display:none}.widget_categories ul{margin-left:0px}.widget h3{font-weight:bold;margin-bottom:28px}.ewf-span8 img{margin-bottom:20px}.blog-post h4 a{display:none}.wmle_container .wmle_item .wmle_post_title a{font-size:20px;color:#1686c9 !important}.wmle_container .wmle_item .wmle_post_excerpt{font-size:15px !important;color:#666 !important} .open-cnt{ display:inline-block !important;}

/*-- landing page--*/
.page-id-2261 #header-top,
.page-id-2261 .tag-line,
.page-id-2261 #menu,
.page-id-2261 #footer-middle{
	display:none;
}
.page-id-2261 #content{
	font-family: Roboto, sans-serif !important;
}
.page-id-2261 h1{
	color:#024b9a; 
	font-size: 40px; 
	line-height:normal;
	font-weight: inherit; 
	font-family: Roboto, sans-serif !important;
	margin-top:27px;
	margin-bottom: 3%;
}
.page-id-2261 #content p{
	font-family: Roboto, sans-serif !important;
	color:#666666;
	font-size: 18px; 
	line-height:30px;
}
.page-id-2261 .checkmark{
	margin-top:20px;	
}
.page-id-2261 .checkmark li{
	list-style:none;
	background:url(http://pottsvillephysio.com.au/wp-content/uploads/2018/06/checkmark.png) no-repeat;
	font-size:18px;
	line-height:30px;
	margin-bottom: 10px;
	padding-left: 50px;
	padding-bottom: 5px;
}
.page-id-2261 .image-text{
	color:#3fabf0;
	font-size: 16px;
	font-family: Roboto, sans-serif !important;
	font-weight: bold;
}
.page-id-2261 .image-text.title{
	color: #666666;
	font-size: 18px;
	font-weight: normal !important;
	margin-bottom:10px;
}
.page-id-2261 .row1{
	width: 23%;
	margin-bottom: 5%;	
}
.page-id-2261 .service-content{
text-align: center;	
}
.page-id-2261 .bluechek{
	margin-top:0;
	width: 45%;	
}
.page-id-2261 .bluechek:nth-child(3){
	float:right;
}
.page-id-2261 .bluechek:nth-child(2){
	float:left;
}
.page-id-2261 .bluechek li{
	list-style:none;
	background:url(http://pottsvillephysio.com.au/wp-content/uploads/2018/06/bluechek.png) no-repeat;
	font-size:18px;
	line-height:30px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left:100px;
	background-size: 60px;
}
.page-id-2261 .service-content.contact .row1:nth-child(1){
	width:332px;
	float:left;
	margin-right: 3%;
}
.page-id-2261 .service-content.contact .row1:nth-child(2){
	width:292px;
	float:left;
	margin-right: 3%;
}
.page-id-2261 .service-content.contact .row1:nth-child(3){
	width:386px;
	float:right;
}
.page-id-2261 .phone{
	width:292px;
	background: #014b98;
	color: #fff;
	font-size: 34px;
	padding: 20px 10px;	
	text-align: center;
}
.page-id-2261 .phone span{
	background: url(http://pottsvillephysio.com.au/wp-content/uploads/2018/06/phone.jpg) no-repeat 0 5px;
	padding-left: 60px;
}
.page-id-2261 .tradinghrs{
	background:#eeefff;
	padding: 20px;
	font-size: 13px;
	font-weight: bold;	
	width: 312px;
	box-sizing: border-box;
}
.page-id-2261 .tradinghrs span{
	background: url(http://pottsvillephysio.com.au/wp-content/uploads/2018/06/tradinghrs.jpg) no-repeat;
	padding-left: 50px;
	display: block;	
}
.page-id-2261 .service-content.contact.banner .row1{
	width:292px;
	float:none;
}
.page-id-2261 .service-content.contact.banner .row1 .tradinghrs{
	color:#666666;	
}
.page-id-2261 .banner-txt.phone{
	width: 100%;
	text-align: left;	
	padding: 20px !important;
	box-sizing: border-box;
}
.page-id-2261 #logo{
	background: url(http://pottsvillephysio.com.au/wp-content/uploads/2018/06/potty-logo.jpg) no-repeat;
	width: 338px;
	height: 152px;	
}
.page-id-2261 #logo img{
	opacity:0;	
}
.page-id-2261 .banner .tradinghrs span br{
	line-height:0 !important;	
}
.page-id-2261 .banner .tradinghrs span{
	line-height:20px !important;	
}
.page-id-2261 #footer-bottom a{
	color:#fff;	
}
.page-id-2261 #footer-bottom .textwidget br{
	display:none;	
}
.page-id-2261 #footer-bottom{
	background:#024b9a;
}

@media screen and (max-width: 1000px){
	.page-id-2261 #rev_slider_6_1_wrapper,
	.page-id-2261 #rev_slider_6_1{
		max-height: 900px !important;
		height: 900px !important;	
	}
	.page-id-2261 .tp-bgimg{
		background-size: 100% !important;	
	}
	.page-id-2261 .tp-caption.mediumtext{
		left: 0 !important;	
		top: 470px !important;
		width: 100%;
	}
	.page-id-2261 .banner-txt.phone{
		text-align:center !important;
		width:100%;
	}
	#mobile-menu-trigger{
		display: none;	
	}
	.page-id-2261 .tp-caption.black{
		left: 0 !important;
		right: 0 !important;	
		top: 620px !important;
	}
	.page-id-2261 .tradinghrs span{
		font-size: 13px !important;
		padding-left: 50px !important;
	}
	.page-id-2261 .tradinghrs{
		width:100%;	
	}
}

@media screen and (max-width: 800px){
	.page-id-2261 .tp-caption.mediumtext{
		top: 370px !important;
	}
	.page-id-2261 .tp-caption.black{
		top: 520px !important;
	}
	.page-id-2261 .banner .phone span{
		background-size: 30px;
		background-position:0 0	;
		padding-bottom: 10px !important;	
	}
	.page-id-2261 .banner .phone{
		height:50px;
		box-sizing:  border-box;
	}
	.page-id-2261 .service-content.contact .row1{
		width:100% !important;	
	}
	.page-id-2261 .service-content.contact .row1:nth-child(1){
		margin: 0 auto !important;
		width: 292px !important;
	}
	.page-id-2261 .service-content.contact .row1:nth-child(2) {
		width: 292px !important;
		float: none;
		margin-right: 0;
	}
	.page-id-2261 .service-content.contact .row1:nth-child(3) {
		width: 100% !important;
		float: none;
		text-align: center !important;
	}
	.page-id-2261 .service-content.contact .row1:nth-child(3) iframe{
		width:100% !important;	
	}
	.page-id-2261 .row1 {
    	width: 45%;
	}
	.page-id-2261 #rev_slider_6_1_wrapper, .page-id-2261 #rev_slider_6_1 {
		max-height: 730px !important;
		height: 730px !important;
	}

}

@media screen and (max-width: 600px){
	.page-id-2261 h1{
		font-size: 25px;	
	}
	.page-id-2261 .tp-caption.mediumtext {
    	top: 270px !important;
	}
	.page-id-2261 .tp-caption.black {
    	top: 400px !important;
	}
	.page-id-2261 .bluechek{
		width: 100%;	
	}
	.page-id-2261 .bluechek li{
		padding-bottom: 25px;
		padding-top: 28px;	
		font-size:15px;
		line-height: normal;
	}
	.page-id-2261 .bluechek:nth-child(2){
		margin-bottom: 10px;	
	}
	.page-id-2261 .bluechek:nth-child(3) li{
		padding-bottom: 20px;
		padding-top: 14px;
	}
	.page-id-2261 .emailbox{
		display:block;
	}
	.page-id-2261 .bluechek:nth-child(3) li:last-child{
		padding-bottom: 26px;
		padding-top: 26px;
	}
	.page-id-2261 .banner .phone{
		padding-top: 20px !important;
	}
	.page-id-2261 .banner .phone span{
		font-size: 18px !important;	
	}
	.page-id-2261 #rev_slider_6_1_wrapper, 
	.page-id-2261 #rev_slider_6_1 {
		max-height: 600px !important;
		height: 600px !important;
	}

}

@media screen and (max-width: 400px){
	.page-id-2261 #rev_slider_6_1_wrapper, 
	.page-id-2261 #rev_slider_6_1 {
		max-height: 500px !important;
		height: 500px !important;
	}
	.page-id-2261 .row1 {
		width: 100%;
	}
	.page-id-2261 .bluechek li {
    	padding-bottom: 10px;
		padding-top: 10px;
		padding-left: 60px;
		background-size: 50px;
		height: 60px;
		box-sizing: border-box;
	}
	.page-id-2261 .bluechek:nth-child(3) li:last-child{
		padding-bottom: 10px;
		padding-top: 10px;	
	}
	.page-id-2261 #logo{
		width: 90%;
		background-size: 100%;
		height: 160px;	
	}
	.page-id-2261 .phone,
	.page-id-2261 .tradinghrs {
    	width: 100%;
		box-sizing: border-box;
		display: block;
	}
	.page-id-2261 .service-content.contact .row1:nth-child(2) {
    	width: 100% !important;
	}
	.page-id-2261 h1 {
    	font-size: 20px;
	}
	.page-id-2261 #content p{
		font-size: 15px;
		line-height: 25px;	
	}
	.page-id-2261 .checkmark li{
		font-size: 15px;
	}
	.page-id-2261 .phone{
		font-size: 22px;	
	}
	.page-id-2261 .phone span{
		background-position:0 0;
		background-size: 30px;	
	}
	.page-id-2261 .tp-caption.mediumtext {
		top: 200px !important;
	}
	.page-id-2261 .banner-txt.phone{
		font-size: 13px !important;
		line-height: normal !important;	
	}
	.page-id-2261 .tp-caption.black {
		top: 300px !important;
	}
	.page-id-2261 .tp-bgimg{
		background-position: 0 0 !important;	
	}
	.page-id-2261 .banner .phone span{
		padding-left: 40px !important;	
	}
}

@media screen and (max-width: 320px){
	.page-id-2261 .bluechek li{
		background-size: 40px;

	}
	.page-id-2261 .bluechek li,
	.page-id-2261 .bluechek:nth-child(3) li,
	.page-id-2261 .bluechek:nth-child(3) li:last-child {
		padding-bottom: 0;
		padding-top: 0;
	}
	.page-id-2261 .service-content.contact .row1:nth-child(1) {
		width: 100% !important;
	}
}